### Property

# Clutter Timeline:auto-reverse

#### Declaration

    property auto-reverse: gboolean [ read, write ]

#### Description [src]

If the direction of the timeline should be automatically reversed when reaching the end.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_timeline_get_auto_reverse()`
Setter method | `clutter_timeline_set_auto_reverse()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no